<mat-toolbar style="height: 46px;">

    <div fxLayout="row" fxLayoutAlign="start" fxLayoutAlign.gt-xs="" fxFlex>



        <div style="width: 100%;position:relative" fxLayout="row" fxLayoutAlign="start">
            <p> Copyright © 2020
               
                <a class="font-color" href="https://www.keyvertex.com">Keyvertex Technologies</a></p>
            <!-- <a href="https://icapotech.com/" mat-button>Copyright © 2020 iCapotech Pvt Ltd</a>
            <a href="https://icapotech.com/" mat-button>Keyvertex Pvt Ltd</a> -->
            <!-- <span>&bull;</span>
            <a mat-button routerLink="/documentation/changelog">Changelog</a> -->
        </div>

        <!-- <a href="https://www.keyvertex.com" fxHide fxShow.gt-xs target="_blank" mat-button fxFlex="0 0 auto"
            fxLayout="row" fxLayoutAlign="start center">
            <span>Powered by Keyvertex Pvt Ltd</span>
        </a> -->

    </div>

</mat-toolbar>